import { appservice } from '@/utils/apiService'

const baseUrl = '/api/client'

export function getList(params) {
  return appservice({
    url: `${baseUrl}`,
    method: 'get',
    params
  })
}

export function fileLoad() {
  return appservice({
    url: `${baseUrl}/file`,
    method: 'get'
  })
}

export function create(data) {
  return appservice({
    url: `${baseUrl}`,
    method: 'post',
    data
  })
}

export function remove(id) {
  return appservice({
    url: `${baseUrl}/${id}`,
    method: 'delete'
  })
}

